.page-template-gutenberg-tailwind {
  @tailwind base;
  @tailwind components;
  @tailwind utilities;

  $breakpoint-4k: 2560px;
  $breakpoint-laptop-l: 1440px;
  $breakpoint-laptop: 1024px;
  $breakpoint-tablet: 768px;
  $breakpoint-mobile-l: 425px;
  $breakpoint-mobile-m: 375px;
  $breakpoint-mobile-s: 320px;

  overflow-x: hidden;
  .container-fluid {
    padding: 0;
  }
  em {
    font-family: "SuisseWorks", sans-serif;
    font-weight: 500;
    font-size: inherit;
  }

  > h2 {
    font-weight: 500;
    font-size: 40px;
  }
  h4 {
    font-weight: 500;
    font-size: 40px;
    line-height: 38px;
    & em {
      line-height: 56px;
    }
    @media (max-width: $breakpoint-tablet) {
      font-size: 25px;
      line-height: 32px;
      & em {
        line-height: 32px;
      }
    }
  }
  @screen mobile-l {
    a {
      & em {
        font-size: medium;
      }
    }
    h1 {
      & em {
        font-size: inherit;
      }
    }
  }

  .key-numbers {
    padding: 1rem 0 4rem 0;
    font-size: clamp(15px, 4vw, 16px);
    font-weight: 600;
  }

  @keyframes fade-in-and-up {
    0% {
      opacity: 0;
      transform: translate3d(0, 100px, 0);
    }
    100% {
      opacity: 1;
      transform: translate3d(0, 0, 0);
    }
  }

  @import "./gutenberg/blocks/image-slider";
  @import "./gutenberg/blocks/closer-look";
  @import "./gutenberg/blocks/home-hero";
  @import "./gutenberg/blocks/programs";
  @import "./gutenberg/blocks/news";
  @import "./gutenberg/blocks/rankings";
  @import "./gutenberg/blocks/campuses";
  @import "./gutenberg//blocks/meet-lr";
  @import "./gutenberg/blocks/talking";
  @import "./gutenberg/blocks/visit";
  @import "./gutenberg/blocks/leading-companies";
  @import "./gutenberg/blocks/related-info";
  @import "./gutenberg/blocks/open-days";

  @import "./buttons";

  @import "./gutenberg/blocks/about-hero";
  @import "./gutenberg/blocks/future";
  @import "./gutenberg/blocks/pillars";
  @import "./gutenberg/blocks/accordions";
  @import "./gutenberg/blocks/faculty";
  @import "./header";
  @import "./footer";
  @import "./cookies";
}

@import "./fonts/fontawesome/fontawesome.min.css";
@import "./style";
@import "./program";
